{
    "name": "blog_back_end",
    "version": "1.0.0",
    "description": "blog api",
    "license": "MIT",
    "scripts": {
        "start": "nodemon ./server.js"
    },
    "dependencies": {
        "bcryptjs": "^2.4.3",
        "body-parser": "^1.18.3",
        "cors": "^2.8.4",
        "crypto": "^1.0.1",
        "crypto-js": "^3.1.9-1",
        "express": "^4.16.3",
        "express-jwt": "^5.3.1",
        "jsonwebtoken": "^8.2.2",
        "mongodb": "^3.0.10",
        "mongoose": "^5.1.4",
        "mongoose-encrypt": "0.0.1-alpha.3",
        "mongoose-field-encryption": "^2.1.3",
        "mongoose-type-email": "^1.0.10",
        "nodemailer": "^4.7.0",
        "rootpath": "^0.1.2",
        "simple-crypto-js": "^2.0.2"
    },
    "devDependencies": {
        "nodemon": "^1.17.5"
    }
}
